.main__container > article {
    padding-left: 14px;
    padding-right: 14px;
}

.main__container .post__container {
    padding-top: 10px;
    padding-bottom: 4px;
}

.post__thumbnail img {
    max-width: 100%;
    height: auto;
    margin-bottom: 15px;
}

.author .author__name {
    margin-right: 12px;
}

.twitter__link img {
    margin-left: 5px;
    width: 15px;
    vertical-align: top;
    margin-top: 5px;
}

.title__wrapper {
    padding: 14px 10px;
}

h1 {
    color: #333;
    font-size: 2.5rem;
    font-weight: 600;
    letter-spacing: -0.02em;
    line-height: 1.1;
    margin-bottom: 0;
}

.post__container img {
    height: auto;
    max-width: 100%;
}
.post__container h1 {
    font-size: 4.5rem;
    margin-bottom: 10px;
}
.post__container h3 {
    font-size: 2.4rem;
}
.post__container h3 strong {
    font-weight: 600;
}
.post__container .author {
    color: #5c5c5c;
    font-size: 1.5rem;
    margin-bottom: 10px;
}
.post__container p, .post__container p > a {
    font-size: 1.5rem;
}
.post__container p {
    color: #444;
    display: block;
    font-weight: 400;
    line-height: 1.7;
    margin-bottom: 20px;
}
.post__container table {
    width: 100%;
}
.post__container table tr {
    font-size: 1.3rem;
}
.post__container tbody tr {
    background: #eee;
}
.post__container tbody tr:nth-child(2n+2) {
    background: #fff;
}

#review.review-wrapper {
    float: none;
}
/*# sourceURL=webpack://./../scss/pages/wp.scss */
/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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 */